» Ubuntu » Paket

Error

two or more packages specified (writer2latex hardy-updates)